<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>検索結果 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
					<a href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>
	</div>
</header>
<body>
	<div class="container">
		<br> <br>
		<h4>
			<p class="text-center">商品詳細</p>
		</h4>
		<div class="row">
			<div class="col s12">
				<figure class="figure">
					<img src=".../400x300" class="画像"
						alt="画像">
				</figure>
			</div>
		</div>
		<p class="text-left">商品詳細～～～～～～～</p>
		<a href="itemAdd.html">
		<button type="submit" class="btn btn-success" name=action>買い物かごに追加!</button>
						</a>
						<a href="itemsearch.html">
						<button type="button" class="btn btn-warning">戻る</button>
						</a>
	</div>
</body>
</html>